# -*- rpm-spec -*-
# $Id: bluez-sdp,v 1.3 2003/10/14 14:01:46 grigory Exp $

Name: bluez-sdp
Version: 1.5
Release: alt1

Summary: Bluetooth Service Discovery Protocol (SDP)
License: GNU
Group: Networking/Other
Url: http://bluez.sourceforge.net/download/download.html

Source0: %name-%version.tar.bz2

# Automatically added by buildreq on Wed Mar 05 2003
BuildRequires: glibc-devel-static libbluez-devel

%package devel
Summary: Bluetooth Service Discovery Protocol (SDP)
Group: Development/C
Requires: %name = %version-%release

%description
Bluetooth Service Discovery Protocol (SDP)

%description devel
Bluetooth Service Discovery Protocol (SDP)
devel path

%prep
%setup -q -n %name-%version

%build
%configure
%make_build

%install
%__mkdir_p %buildroot%_includedir/bluetooth
%makeinstall
%__mv %buildroot%_includedir/*.h %buildroot%_includedir/bluetooth/

%files
%_bindir/*
%_sbindir/*
%_libdir/*.so.*

%files devel
%_includedir/bluetooth/*
%_libdir/*.a
%_libdir/*.la
%_libdir/*.so

%changelog
* Tue Oct 14 2003 Grigory Milev <week@altlinux.ru> 1.5-alt1
- new version released

* Tue Feb 18 2003 Grigory Milev <week@altlinux.ru> 1.0-alt2
- new version released

* Fri Dec 20 2002 Grigory Milev <week@altlinux.ru> bluez-sdp-1.0-alt1.pre2
- Initial build.



